﻿image s1 = "h1.jpg"
image s2 = "h2.jpg"
image s3 = "h3.jpg"
image s4 = "h4.jpg"
image airplane = "airplane.jpg"
image takinobori = "takinobori.jpg"
image forest = "forest.jpg"
image blank = "blank.jpg"

label start:
    
    scene takinobori with fade
    play music "k.mp3" fadeout 1
    
    "Most of us are born alone. During our lives, we may or may not find that someone who would show us what it means to be together."
    "But the end will always come, and like the beginning, most of us will die alone."
    
    "There’s always been a distance from myself to my own reality. It’s impossible to please everyone, so I’ve been having such a hard time understanding what I should be, what I should do."
    "If there are roles in life, or if it’s predetermined, so tell me. Because right now, I’m just empty, and I can’t figure anything out for myself."
    "If I could have been born as a fish, the current would have swept me away easily."
    "Yet, even fish will climb up the stream when the season comes."
    "In reality I’m just one of the majority who hasn’t found a calling yet. I can’t imagine any future for myself; in fact, I can’t see a tomorrow that would be any different from today."
    "But if there was a tomorrow, would there be something I want to change?"
    
    "The answer is no."
    "And I can say that with great confidence."
    
    play sound "skidandcrash.mp3"
    scene s1
    with fade
    
    "An ear-splitting, high pitched shriek followed closely behind the screech of wheels against asphalt ground leaving stamps of unflattering tire patterns."
    "Gasps from the crowd echoed simultaneously with a great thud that occurred in that same second, and I was left contemplating why women seemed to have better reflexes when it came to expressing their surprise over any situation."
    "A young boy seemed to fly right in front of my eyes, and all I could recognize were determination and blood, mixed together in a blur of glaring lights bouncing off the polished surface of the vehicle that just assaulted him, though probably not on purpose."
    "Another young figure flew past me, almost skimming the side of my arm, away from the force that pushed him. His glasses fell off one ear, hanging askew and awkward, as his behind contacted the sidewalk with a small bounce."
    "It all happened so suddenly that my mind could only process the sounds of yelling and crowding of people who just happened to be there, mixed in the moment."
    "I’m just one of them, except right up close, just right in front of my face, there is a damaged body. Blood coming out of the torn skin and sinew that was once part head, and wide open eyes that still looked alert but staring right ahead."
    "I tried to look away from those features, but as if someone is purposely trying to traumatize me into remembering this insignificant moment of human stupidity, my sight would land on the schizophrenic  hands that twitched vehemently in contrast to the deathly still body."
    "So this is what the last moments of a zombie would be like, I mused, as people after people started to create a ring around the scene."
    "Hey, it’s not a circus, not a show. People just like these kinds of things, feeling like they belong, waiting for something that’s different from their yesterdays to happen to their today."
    "The boy beside me stared in horror and shock, so much that he forgot about his awkward appearance, or maybe that he even wore glasses to begin with."
    "Either way, in that appearance, he shoved through the crowd to find his friend who had pushed him aside."
    "Friend?"
    "How can I decide if they are friends or not?"
    "Maybe that guy just jumped right in to help a stranger he’s never even talked to before."
    "But most likely they are. I guessed it because I don’t believe that strangers are so generous. I believe that most people would have minded their own business and let the kid die. Just like the ring of people who only came to care about the aftermath."
    "Does that mean I believe in friends looking out for each other?"
    "No, that’s probably not it either."
    "I don’t trust anyone."
    "I mean how many people can say they’d take a bullet for you and mean it? So you’d be in some wicked situation where that saying even applies and you’d trust them to watch your back."
    "If you’re shot, and they apologize saying they don’t actually mean it, they didn’t think it was really going to happen,  so you’re betrayed. All you can do then is to feel pain from both the bullet wound and your conscience, or die."
    "So I won’t trust anyone…"
    "I look back at the open eyes, still the same expression, as if he didn’t even feel pain, and was just concentrating on something else."
    "What was he looking at? What did he see? What was more important than your open well-being?"
    "I want to know, but the guy’s in no condition to answer me."
    "And I start to fear those open eyes, as if they’re looking at me, right through me, questioning me."
    "They slowly start to glaze over and I’m reminded of something from long ago."
    "The eyes- of a dead fish."
    "The eyes that stared longingly out into nothing, long after the moments of their death."
    
    scene airplane with fade
    play music "h.mp3" fadeout 1
    
    "When I was younger, I suppose I did have some sort of a dream."
    "I wanted to be an airplane pilot."
    "It’s a childish dream that only came from watching too much television and imagination that said I would be able to do anything I want as long as I try hard."
    "I was a small brat who couldn’t even stand heights, and for some reason that made me think that if I grew wings or something, I would be invincible."
    "Even my parents gave in, humoring a child’s dream and bought me a remote controlled airplane. It was probably really expensive, because back then that was the latest model. Still they smiled at me, and I felt like it was the best thing in the world."
    "Nothing would be able to reach me if I was so high up in the air, no bullies, no vegetables, no math."
    "No friends."
    "I didn’t really have any friends. Well, I did but…"
    "But……"
    
    "We were best of friends, him and I. We did everything together, and I even promised him that I would let him ride my plane. He would be the only one, and that was going to be a secret between us."
    "I was young, and I could easily say things like that, as if I were confident that was really going to happen."
    "But he listened to me and even asked me if he could be co-pilot."
    "Of course I was stupid and didn’t even know that airplanes could have co-pilots. So I said yes, he could. Just to pretend I did know."
    "After that, we kind of grew apart."
    "My parents became busy with their work, and eventually they were summoned to the main company."
    "I moved during the second grade, and I thought it could still work out. We were best friends after all. I would always visit my grandma back at home every summer so we could still hang out."
    "Things were just bound to change."
    "Because they had to get used to their work, my parents worked overtime, and I seemed to be always home alone."
    "In the city, no one really accepted me. I was from the countryside, and they liked to make fun of kids like that. Ones with accents, ones with body problems, ones who weren’t able to speak up for themselves and were constantly alone."
    "But, that was fine with me. I didn’t need them. I had a best friend who was going to be my co-pilot. We were going to fly where no one could reach us, or hurt us."
    "Or just me."
    
    scene s2
    with fade
    "The second summer was during my forth grade. My parents, who were so overworked, sent me to my grandmother’s alone. Once there, I stood watching him hang out with two new friends while I pathetically carried that same remote controlled airplane in both hands."
    "I was old enough to know that it wasn’t his fault. That he couldn’t have went through the same things I did, or to feel the same way all this time."
    "I was just lonely, and I couldn’t make any new friends. And I blamed him."
    "I decided to just ignore him and play alone. Even when he visited often, with or without his friends, my attitude never seemed to change. I brushed him off and told him I was too busy."
    "The only comfort was the airplane and the open sky, the cloudless blue that would someday be streaked with beautiful patterns of white that I would be creating."
    "The dream that I would one day be rid of all these tiring aspects of life, and to be able fly freely, without limits to somewhere far away and more beautiful."
    "Without hindrance, and nothing would stop me…"
    "Nothing…"
    
    "In between my daydreams, the worn out model, the representation of myself, crashed between branches of trees. A tall tree, that seemed like an immovable wall that could stop anything coming it’s way."
    "I was still afraid, or should I say terrified, of heights back then. After crying my eyes out and glaring at the display, I gave up quite easily."
    "It’s embarrassing to say now, but that’s exactly what happened. It was probably because I was a stubborn fool, who couldn’t even give new things a chance."
    "The same old scenery looked like a smudged painting in my eyes that day. The road lead to nowhere, and tears stung irritatingly over the parched trail it left on my cheeks. The summer’s heat that never used to bother me clung loosely over my sweat stained shirt, a heavy weight I didn’t recognize."
    "Taking a break and into another path never occurred to me. Before, I was warned that I might get lost but then, even that sounded like the best idea I’ve ever heard of."
    
    scene forest with fade
    
    "All I remember is that my detour in the woods encountered me with a very murky pond-lake."
    "What I remember so clearly is the small lump that had washed up on the side."
    "Those glazed looking eyes that seemed to hold no despair or hope, just living because it is required until death."
    "Those eyes that would eventually be gouged out and would watch the world without being able to move until that moment."
    "And I wanted to save it from that misery, or probably what I associated with my own feelings. How would I know how it felt, and besides, it was already dead."
    "I would not want to watch the end, or to know that I am still watched, laughed at from behind my back, and not cared for, because everyone was too busy."
    "If I died, would someone, anyone, be there to close my eyes?"
    "That was the day my stupid self learned that fishes don’t even have eyelids."
    "They don’t need it, because they’re not as weak as me."
    "Though lifeless, those eyes seemed more alive."
    "My worries are always self-centered. Maybe even fishes can see more than I do. Maybe they even have regrets, but every season they try their best to tackle on the current."
    "Maybe-"
    "That night, my grandmother told me that my friend had injured himself badly after falling down from a tree."
    
    play music "kt.mp3" fadeout 1
    scene s4 with fade
    
    "I don’t understand."
    "People will leave you no matter how hard you try. Just like how I did to him back then. So what’s the point of helping each other out?"
    "Is it because of that moment’s glory? Then sir, you are dead right now. You have just died protecting someone, what can you get out of it?"
    "I don’t understand…at all. But I wish I was an idiot like you."
    "So that I would be able to save someone without a second thought, even at the cost of my own worthless life."
    "Well…no, it wasn’t all that worthless if now know that there’s time to make it better."
    "As long as I’m alive I can change something about myself. I can go apologize, because that was my best friend and the only one who cared."
    "There doesn’t have to be a meaning or a path, I just took a huge detour to even understand that."
    "It’s what I want to do, isn’t it? What you decided to do."
    "And you’re not all alone either, in the end your friend…"
    
    scene s3
    with fade
    
    "That friend propped the body up against the wall, and slowly, after confirming it with his own hands that there was no more life to be found, moved his finger up to the eyes."
    "Those glazed, determined eyes were closed gently, and all around disappeared the noise of the people and light of day."
    "There was only calm silence."
    "I guess the answer will remain a no."
    "Because..."
    "I have no more regrets about how I am."
    
    play music "c.mp3" fadeout 5
    
    show text "{color=#333}{size=+12}Fin{/size}{/color}"
    $renpy.pause(5.0)
 
    scene blank
    
    show text "Art- Hakuno Eru & Kurose Jun"
    $renpy.pause(7.0)
    show text "Story- Kurose Jun"
    $renpy.pause(7.0)
    show text "Music- Akiyama Hirokazu"
    $renpy.pause(7.0)
    show text "Put together by Ren'py VN Engine"
    $renpy.pause(7.0)
    show text "Thank you for playing."
    $renpy.pause(7.0)
    return
